/******************media css************************************************/

@media only screen and (min-width: 1601px) {
/* Make Navigation Toggle on Desktop Hover */

.dropdown:hover .dropdown-menu {
	display: block;
	-webkit-animation: fadeInUp 400ms;
	animation: fadeInUp 400ms;
}
/*.container{ width:1380px; padding:0}*/

.logo {
	width: 850px;
}
.logo img {
	width: 100%
}
.header-right {
	margin: 30px 0 0 0
}
}
 @media only screen and (min-width:1261px) and (max-width: 1600px) {
/* Make Navigation Toggle on Desktop Hover */

.dropdown:hover .dropdown-menu {
	display: block;
	-webkit-animation: fadeInUp 400ms;
	animation: fadeInUp 400ms;
}
/*.container{ width:1230px; padding:0}*/

.navbar-default .navbar-nav > li > a {
	width: 134px;
	padding: 0 7px
}
.navbar-default .navbar-nav > li:nth-child(7) a {
	font-size: 16px;
	padding: 0 7px
}
.logo {
	width: 730px;
}
#map_container {
	width: 60%;
	float: none;
	margin: 0 0 60px 0
}
.footer-bottom-menu .navbar-nav > li {
	padding: 0 6px
}
}
 @media only screen and (min-width:1200px) and (max-width: 1260px) {
/* Make Navigation Toggle on Desktop Hover */

.dropdown:hover .dropdown-menu {
	display: block;
	-webkit-animation: fadeInUp 400ms;
	animation: fadeInUp 400ms;
}
.logo {
	width: 660px;
}
.navbar-default .navbar-nav > li > a {
	width: 122px;
}
.navbar-default .navbar-nav > li > a {
	font-size: 17px;
	padding: 0 5px;
}
.navbar-default .navbar-nav > li:nth-child(7) a {
	font-size: 15px;
	padding: 0 5px
}
.navbar-default .navbar-nav > li:nth-child(8) a {
	font-size: 15px;
	padding: 0 5px
}
.banner-right {
	width: 565px
}
.red-button {
	font-size: 28px;
}
.page h1 {
	font-size: 65px;
}
.page h1 span {
	font-size: 33px;
}/*

	.ad-space{ width:187px;}*/
.footer-bottom-menu .navbar-nav > li {
	padding: 0 5px
}
.footer-bottom-menu .navbar-nav > li a {
	font-size: 15px
}
/***********inner page media************************/

.listing-colum h2 {
	font-size: 42px;
}
.listing-link a {
	margin: 0 15px 10px
}
.large-listing a {
	font-size: 20px
}
}
 @media only screen and (min-width:992px) and (max-width: 1199px) {
.menu-home-page-menu-container > ul > li {
	width: 105px;
	margin: 0 4px;
}
.menu-home-page-menu-container > ul > li > a {
	font-size: 15px!important;
	margin: 0 px;
	padding: 10px 0 !important;
	position: relative;
	text-align: center;
	vertical-align: middle;
	width: 105px;
	float: left;
}
/*.menu-home-page-menu-container > ul > li:nth-child(7) a {
	font-size: 13px !important;
	padding: 0 !important;
}
.menu-home-page-menu-container > ul > li:nth-child(8) a {
	background: #005e20 none repeat scroll 0 0;
	font-size: 13px !important;
	padding: 0 !important;
}*/
.dropdown:hover .dropdown-menu {
	display: block;
	-webkit-animation: fadeInUp 400ms;
	animation: fadeInUp 400ms;
}
.navbar-nav > li {
	margin-left: 10px;
}
.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}
.logo {
	width: 500px;
}
.social-icons a {
	margin: 0 5px;
}
.header-right {
	margin: 6px 0 0
}
.navbar-default .navbar-nav > li {
	margin: 0 4px
}
.navbar-default .navbar-nav > li > a {
	width: 105px;
	font-size: 15px;
}
.navbar-default .navbar-nav > li:nth-child(7) a {
	font-size: 15px;
	padding: 0
}
.navbar-default .navbar-nav > li:nth-child(8) a {
	font-size: 13px;
}
.banner-right {
	width: 365px;
}
.red-button {
	font-size: 23px;
	padding: 10px 0
}
.page h1 {
	font-size: 52px;
}
.page h1 span {
	font-size: 28px;
}
.page p {
	font-size: 18px;
	line-height: 24px;
}/*

	.ad-space{ width:18%; margin:0 1%}*/
.footer-bottom-menu .navbar-nav > li {
	padding: 0 10px
}
/***********inner page media************************/

.listing-colum h2 {
	font-size: 36px;
}
.page h3 {
	font-size: 26px;
}
#map_container {
	width: 550px
}
.info h4 {
	font-size: 22px;
}
.info a {
	font-size: 22px;
}
.page .premium-content .info p {
	font-size: 22px;
}
.listing-link {
	text-align: center
}
.listing-link a {
	margin: 0 5px 10px
}
	



}
 @media only screen and (min-width: 768px) and (max-width:991px) { 
.col-box-cont-wrap {
	width: 60%;
}
.col-box-img-wrap {
	width: 40%;
}
.gmap-area {
	margin: 30px 0 0 38px;
}
.haf-wrapp {
	width: 100%;
}
.ad-space {
	min-height: 134px;
}
.bottom-ad-space .nbs-flexisel-inner {
	margin: 0 0 0 40px;
	width: 89%;
}
.nbs-flexisel-nav-left {
	background: rgba(0, 0, 0, 0) url("../images/button-previous-small.png") no-repeat scroll 0 0;
	left: 0px;
}
.nbs-flexisel-nav-right {
	background: rgba(0, 0, 0, 0) url("../images/button-next-small.png") no-repeat scroll 0 0;
	right: 0px;
}
.order-received-wrap ul.order_number li p {
	font-size: 18px;
}
.order-received-wrap ul.order_number li strong {
	font-size: 13px;
}
.col-1 {
	font-size: 12px;
}
.menu-home-page-menu-container > ul > li {
	margin: 0 8px 16px;
	width: 155px;
}
.dropdown:hover .dropdown-menu {
	display: block;
	-webkit-animation: fadeInUp 400ms;
	animation: fadeInUp 400ms;
}
.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}
.navbar-nav > li {
	margin-left: 0;
}
.logo {
	width: 100%;
	float: none
}
.header-right {
	width: 100%;
	float: none;
	text-align: center;
	margin: 20px 0
}
.social-icons {
	float: none;
	display: inline-block;
	vertical-align: top
}
.search-form {
	display: inline-block;
	float: none
}
.navbar-default .navbar-nav > li > a {
	width: 155px;
}
.navbar-default .navbar-nav > li {
	margin: 0 8px 16px 8px
}
.map {
	width: 550px;
	float: none;
	text-align: center;
	margin: 0 auto
}
.navbar-default .navbar-nav > li:nth-child(7) a {
	padding: 0 18px
}
.banner-right {
	width: 100%;
	float: none;
	text-align: center;
	margin: 40px 0 0 0
}
.page h1 {
	font-size: 42px;
}
.page h1 span {
	font-size: 30px;
}
.bottom-ad-space {
	text-align: center
}/*

	.ad-space{ margin:1%; width:30%; float:none; display:inline-block;}

	.ad-space:first-child{ margin-left:1%}

	.ad-space:last-child{ margin-right:1%}*/
.footer-bottom-menu .navbar-nav > li {
	margin-bottom: 15px;
	padding: 0 15px;
}
.footer-bottom-menu .navbar-nav > li a {
	font-size: 12px;
}
.copy {
	font-size: 13px;
}
/***********inner page media************************/

.listing-colum h2 {
	font-size: 26px;
}
.page h3 {
	font-size: 22px;
}
.listing-colum p {
	font-size: 16px;
}
.listing-colum {
	padding: 15px 10px 10px 10px
}
.premium-content img {
	float: none;
	margin: 0 auto 20px auto;
	display: block
}
#map_container {
	width: 100%;
	float: none;
	margin: 0 0 20px 0
}
.info h4 {
	font-size: 22px;
}
.info a {
	font-size: 22px;
}
.page .premium-content .info p {
	font-size: 22px;
}
.listing-link {
	text-align: center
}
.listing-link a {
	margin: 0 5px 10px
}
.table-condensed > tbody > tr > td img {
	float: none;
	margin: 0 0 20px 0
}
.nbs-flexisel-inner {
	margin: 0 0 0 27px;
}
.newsletter-btn {
	margin-top: 20px;
	padding: 20px;
}


}
 @media only screen and (max-width: 767px) {
.col-box-cont-wrap {
	width: 60%;
}
.col-box-img-wrap {
	width: 40%;
}
.haf-wrapp {
	width: 100%;
}
.bottom-ad-space .nbs-flexisel-inner {
	margin: 0 0 0 30px;
	width: 89%;
}
.nbs-flexisel-nav-left {
	background: rgba(0, 0, 0, 0) url("../images/button-previous-small.png") no-repeat scroll 0 0;
	left: 0px;
}
.nbs-flexisel-nav-right {
	background: rgba(0, 0, 0, 0) url("../images/button-next-small.png") no-repeat scroll 0 0;
	right: 0px;
}
.order-received-wrap ul.order_number li p {
	font-size: 18px;
}
.order-received-wrap ul.order_number li strong {
	font-size: 13px;
}
.col-1 {
	font-size: 12px;
	width: 100%;
}
.col-2 {
	display: none;
	;
}
.container > .navbar-header, .container > .navbar-collapse {
	margin-left: 0;
}
header {
	padding: 10px 0 0
}
.logo {
	width: 100%;
	float: none
}
.header-right {
	width: 100%;
	float: none;
	text-align: center;
	margin: 20px 0 0;
}
.social-icons {
	float: none;
	display: inline-block;
	vertical-align: top
}
.search-form {
	display: inline-block;
	float: none
}
.navbar-default .navbar-toggle {
	background: #000;
	margin: 0
}
.navbar-default .navbar-nav > li:nth-child(7) a {
	padding: 10px;
	font-size: 19px;
}
.navbar-default .navbar-toggle .icon-bar {
	background: #fff
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background: #005e20
}
.navbar-collapse {
	width: 100%;
	margin: 0;
	position: absolute;
	background: #d8df20;
	padding: 20px;
	left: 0;
	top: 45px
}
.navbar-collapse.collapse {
	margin: 0;
	padding: 20px;
}
.navbar-nav {
	margin: 0
}
.navbar-default .navbar-nav > li > a {
	display: block;
	width: auto;
	height: auto;
	padding: 10px;
	text-align: left;
	margin: 0 0 10px 0
}
.navbar-default .navbar-nav > li:nth-child(8) a {
	padding: 10px;
	font-size: 19px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: none
}
.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
	margin: 0
}
.map {
	width: 100%;
	float: none;
	text-align: center
}
.banner-right {
	width: 100%;
	float: none;
	text-align: center;
	margin: 40px 0 0 0
}
.page h1 {
	font-size: 42px;
}
.page h1 span {
	font-size: 30px;
}
.bottom-ad-space {
	text-align: center
}/*

	.ad-space{ margin:1%; width:30%; float:none; display:inline-block;}

	.ad-space:first-child{ margin-left:1%}

	.ad-space:last-child{ margin-right:1%}*/
.footer-bottom-menu .navbar-nav {
	width: 100%
}
.footer-bottom-menu .navbar-nav > li {
	width: 45%;
	padding: 0;
	border-bottom: 1px solid #fff;
	border-left: none;
	margin: 0 2%;
	float: left
}
.footer-bottom-menu .navbar-nav > li a {
	padding: 10px 0
}
.copy {
	font-size: 13px;
}
/***************************inner page media*******************/

.listing-colum {
	margin: 0 0 20px 0
}
.listing-colum h2 {
	font-size: 36px;
}
.page h3 {
	font-size: 22px;
}
.listing-colum p {
	font-size: 16px;
}
.listing-colum {
	padding: 15px
}
.premium-content img {
	float: none;
	margin: 0 auto 20px auto;
	display: block
}
#map_container {
	width: 100%;
	float: none;
	margin: 0 0 20px 0
}
.info h4 {
	font-size: 20px;
}
.info a {
	font-size: 20px;
}
.page .premium-content .info p {
	font-size: 20px;
}
.listing-link {
	text-align: center
}
.listing-link a {
	margin: 0 5px 10px
}
.table-condensed > tbody > tr > td img {
	float: none;
	margin: 0 0 20px 0
}
/* Force table to not be like tables anymore */

#no-more-tables table, #no-more-tables thead, #no-more-tables tbody, #no-more-tables th, #no-more-tables td, #no-more-tables tr {
	display: block;
}
/* Hide table headers (but not display: none;, for accessibility) */#no-more-tables thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
#no-more-tables tr {
	border: 1px solid #ccc;
}
#no-more-tables td {/* Behave like a "row" */
	border: none;
	border-bottom: 1px solid #eee;
	position: relative;
	padding-left: 50%;
	white-space: normal;
	text-align: left;
}
#no-more-tables td:before {/* Now like a table header */
	position: absolute;/* Top/left values mimic padding */
	top: 20px;
	left: 20px;
	width: 45%;
	padding-right: 10px;
	white-space: nowrap;
	text-align: left;
	font-weight: bold;
}
/*Label the data*/#no-more-tables td:before {
	content: attr(data-title);
}
.nbs-flexisel-inner {
	margin: 0 0 0 21px;
}
.newsletter-btn {
	margin-top: 20px;
	padding: 20px;
}

}
 @media only screen and (max-width: 640px) {
.col-box-cont-wrap {
	width: 60%;
}
.col-box-img-wrap {
	width: 40%;
}
.haf-wrapp {
	width: 100%;
}
.page-content img.home-image {
	width: 100%;
}
.bottom-ad-space .nbs-flexisel-inner {
	margin: 0 0 0 30px;
	width: 89%;
}
.nbs-flexisel-nav-left {
	background: rgba(0, 0, 0, 0) url("../images/button-previous-small.png") no-repeat scroll 0 0;
	left: 0px;
}
.nbs-flexisel-nav-right {
	background: rgba(0, 0, 0, 0) url("../images/button-next-small.png") no-repeat scroll 0 0;
	right: 0px;
}
.order-received-wrap ul.order_number li p {
	font-size: 18px;
}
.order-received-wrap ul.order_number li strong {
	font-size: 13px;
}
.col-1 {
	font-size: 12px;
	width: 100%;
}
.col-2 {
	display: none;
	;
}
.menu-home-page-menu-container > ul > li {
	width: 100%;
	margin: 0;
}
.menu-home-page-menu-container > ul > li > a {
	margin: 0 0 10px;
	padding: 10px !important;
	position: relative;
	text-align: left;
	vertical-align: middle;
	width: 100%;
	float: left;
}
header {
	height: 210px;
}
.navbar-collapse {
	position: relative !important;
	top: 5px !important;
}
.page h1 {
	font-size: 36px;
}
.red-button {
	font-size: 25px;
	padding: 10px 0
}
.page h1 span {
	font-size: 26px;
}
.page p {
	font-size: 19px;
	line-height: 26px;
}
.social-icons a {
	margin: 0 5px
}
.page a.btn-back {
	float: none;
	position: relative;
	display: block;
	text-align: center;
	margin: 20px 0;
}
.nbs-flexisel-inner {
	margin: 0 0 0 21px;
}
.newsletter-btn {
	margin-top: 20px;
	padding: 20px;
}
}
 @media only screen and (max-width: 560px) {
.col-box-cont-wrap {
	width: 60%;
}
.col-box-img-wrap {
	width: 40%;
}
.haf-wrapp {
	width: 100%;
}
.bottom-ad-space .nbs-flexisel-inner {
	margin: 0 0 0 58px;
	width: 89%;
}
.nbs-flexisel-nav-left {
	background: rgba(0, 0, 0, 0) url("../images/button-previous-small.png") no-repeat scroll 0 0;
	left: 0px;
}
.nbs-flexisel-nav-right {
	background: rgba(0, 0, 0, 0) url("../images/button-next-small.png") no-repeat scroll 0 0;
	right: 0px;
}
.menu-home-page-menu-container > ul > li {
	width: 100%;
	margin: 0;
}
.menu-home-page-menu-container > ul > li > a {
	margin: 0 0 10px;
	padding: 10px !important;
	position: relative;
	text-align: left;
	vertical-align: middle;
	width: 100%;
	float: left;
}
.map {
	width: 100%
}
.nbs-flexisel-inner {
	margin: 0 0 0 18px;
}
.newsletter-btn {
	margin-top: 20px;
	padding: 20px;
}
}
 @media only screen and (max-width: 480px) {
.col-box-cont-wrap {
	padding: 20px 0 0;
	width: 100%;
	text-align: center;
}
.col-box-img-wrap {
	width: 100%;
}
.col-box-img-wrap img {
	height: auto;
	margin: 0;
}
.page a.btn-back {
	margin: 20px 0 !important;
}
.page-content img.home-image {
	width: 100%;
}
.listing-page-btn {
	float: right;
}
.order-received-wrap ul.order_number li p {
	font-size: 18px;
}
.order-received-wrap ul.order_number li strong {
	font-size: 9px;
}
.col-1 {
	font-size: 10px;
	width: 100%;
}
.col-2 {
	display: none;
}
header {
	height: 197px;
}
.menu-home-page-menu-container > ul > li {
	width: 100%;
	margin: 0;
}
.menu-home-page-menu-container > ul > li > a {
	margin: 0 0 10px;
	padding: 10px !important;
	position: relative;
	text-align: left;
	vertical-align: middle;
	width: 100%;
	float: left;
}
.page h1 {
	font-size: 30px;
}
.page h1 span {
	font-size: 20px;
}
.red-button {
	font-size: 20px;
}
.page-content img.home-image {
	float: none !important;
	margin: 0 0 20px 0
}
.carousel-inner {
	width: 70%
}
.page-content p {
	font-size: 18px;
}
.testimonial h6 {
	font-size: 16px;
}
.nbs-flexisel-nav-left {
	background: rgba(0, 0, 0, 0) url("../images/button-previous-small.png") no-repeat scroll 0 0;
	left: 0px;
}
.nbs-flexisel-nav-right {
	background: rgba(0, 0, 0, 0) url("../images/button-next-small.png") no-repeat scroll 0 0;
	right: 0px;
}
.ad-space {
	margin: 0;
	min-height: 162px;
	width: 79%;
}
.bottom-ad-space .nbs-flexisel-inner {
	margin: 0 0 0 31px;
	width: 89%;
}
/******************inner page media*********************/

.page h1 {
	display: block;
	padding: 0 0 30px
}
.btn-back {
	display: block;
	float: none;
	margin: 0 0 20px 0;
	text-align: center
}
.haf-wrapp {
	width: 100%;
}
.large-listing a {
	width: 47%;
}
.newsletter-btn {
	margin-top: 20px;
	padding: 20px;
}
.nbs-flexisel-inner {
	margin: 0 0 0 18px;
}
.nbs-flexisel-nav-right {
	right: -14px;
}
.newsletter-btn {
	margin-top: 20px;
	padding: 20px;
}

}
 @media only screen and (max-width: 479px) {
.col-box-cont-wrap {
	padding: 20px 0 0;
	width: 100%;
	text-align: center;
}
.col-box-img-wrap {
	width: 100%;
}
/*

	.bottom-ad-space .nbs-flexisel-inner { margin: 0 0 0 63px; width: 59%;}*/
.page a.btn-back {
	margin: 20px 0 !important;
}
header {
	height: auto !important;
}
.social-icons {
	display: block;
}
.search-form {
	display: block;
	margin: 20px 0 0 0;
	width: 100%
}
.header-search {
	margin: 23px 0 0;
}
.red-button {
	line-height: 28px;
}
.page-content h1 {
	font-size: 26px;
}
.hot-buttons a span {
	font-size: 22px;
	line-height: 30px
}
.testimonial h4 {
	font-size: 19px;
}
.page p {
	font-size: 16px;
	line-height: 24px
}
.carousel-control {
	left: -10px;
}
.carousel-control.right {
	right: -10px;
}
/*.ad-space{ width:100%; margin:0 0 20px 0} */

.footer-bottom-menu .navbar-nav > li {
	width: 100%;
	margin: 0
}
.bottom-ad-space .nbs-flexisel-inner {
	margin: 0 0 0 29px;
}
.nbs-flexisel-nav-left {
	background: rgba(0, 0, 0, 0) url("../images/button-previous-small.png") no-repeat scroll 0 0;
	left: 0px;
}
.nbs-flexisel-nav-right {
	background: rgba(0, 0, 0, 0) url("../images/button-next-small.png") no-repeat scroll 0 0;
	right: 0px;
}
.ad-space {
	margin: 0;
	min-height: 162px;
	width: 79%;
}
/**********************inner page media*******************/

.listing-colum h2 {
	font-size: 28px
}
.page h3 {
	font-size: 20px;
}
.listing-link a {
	margin: 3px 0;
	width: 48%
}
.purple-btn {
	font-size: 18px;
}
.large-listing a {
	display: block
}
.social-icons a:last-child {
	display: block;
	margin: 10px 0 0 0
}
.listing-page-btn {
	float: none;
}
.haf-wrapp {
	width: 100%;
}
.large-listing a {
	width: 100%;
}
.newsletter-btn {
	margin-top: 20px;
	padding: 20px;
}
.newsletter-btn a {
	font-size: 16px;
}
.nbs-flexisel-inner {
	margin: 0 0 0 17px;
}
.nbs-flexisel-nav-right {
	right: -26px;
}


}
